@font-face {
  font-family: "Nodesto";
  src: url('fonts/NodestoCapsCondensed.otf');
}
/* Nodesto Font */
.nodesto {
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
}
/* Flexbox */
.flexrow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.flexrow > * {
  flex: 1;
}
.flexcol {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
.flexcol > * {
  flex: 1;
}
/* Damage Tags */
/* ----------------------------------------- */
/*  Sheet Structure
/* ----------------------------------------- */
.dnd5e.sheet .window-content {
  padding: 5px;
  font-size: 13px;
  overflow-y: hidden;
}
.dnd5e.sheet .sheet-header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex: 0 0 100%;
  height: 48px;
}
.dnd5e.sheet .sheet-header > * {
  flex: 1;
}
.dnd5e.sheet .sheet-header h1 {
  margin: 0;
  border: none;
}
.dnd5e.sheet .sheet-header h1 > input {
  height: 44px;
  width: 100%;
  margin: 2px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  font-size: 36px;
  border: none;
}
.dnd5e.sheet .sheet-body {
  height: calc(100% - 48px);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
/* ----------------------------------------- */
/*  Generic Sheet Styling
/* ----------------------------------------- */
.dnd5e.sheet form {
  width: 100%;
  height: 100%;
  overflow: hidden;
  /* Form Elements */
  /* Select Fields */
  /* Sheet Tabs */
  /* Tags */
}
.dnd5e.sheet form input[type="text"] {
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  background: none;
  padding: 0;
  margin: 1px 0;
  color: #444;
  border: 1px solid transparent;
}
.dnd5e.sheet form input[type="text"]:hover,
.dnd5e.sheet form input[type="text"]:focus {
  border: 1px solid #111;
  box-shadow: 0 0 8px red;
}
.dnd5e.sheet form select {
  font-size: 10px;
  height: 18px;
  background: rgba(255, 255, 255, 0.5);
}
.dnd5e.sheet form input:disabled,
.dnd5e.sheet form select:disabled,
.dnd5e.sheet form textarea:disabled {
  color: #444;
  border: none;
}
.dnd5e.sheet form input:disabled:hover,
.dnd5e.sheet form select:disabled:hover,
.dnd5e.sheet form textarea:disabled:hover,
.dnd5e.sheet form input:disabled:focus,
.dnd5e.sheet form select:disabled:focus,
.dnd5e.sheet form textarea:disabled:focus {
  border: none;
  box-shadow: none;
}
.dnd5e.sheet form label {
  display: block;
}
.dnd5e.sheet form .mce-panel span {
  display: inherit;
}
.dnd5e.sheet form.editable .rollable:hover {
  color: #000;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.dnd5e.sheet form .sheet-tabs {
  height: 32px;
}
.dnd5e.sheet form .sheet-tabs > .item {
  line-height: 28px;
  padding: 2px 8px 0;
  margin-bottom: 1px;
}
.dnd5e.sheet form .sheet-tabs > .item.active {
  color: #000;
  font-weight: 700;
}
.dnd5e.sheet form .tab {
  flex: 1;
  overflow: hidden;
}
.dnd5e.sheet form .tag {
  float: left;
  margin: 0 2px 2px 0;
  padding: 0 3px;
  font-size: 10px;
  line-height: 16px;
  border: 1px solid #999;
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.05);
}
/* ---------------------------------------- */
/*  Actor Sheet
/* ---------------------------------------- */
.dnd5e.actor {
  min-width: 650px;
  min-height: 650px;
  /* NPC Sheet Adjustments */
  /* ---------------------------------------- */
  /*  Navigation Tabs
  /* ---------------------------------------- */
  /* ---------------------------------------- */
  /*  Header Content
  /* ---------------------------------------- */
  /* ---------------------------------------- */
  /*  Showcase Content
  /* ---------------------------------------- */
  /* Character Details */
  /* Primary Attributes */
  /* Status Effects */
  /* ---------------------------------------- */
  /*  Sidebar Content
  /* ---------------------------------------- */
  /* ---------------------------------------- */
  /*  Abilities Tab
  /* ---------------------------------------- */
  /* ----------------------------------------- */
  /* Class List
  /* ----------------------------------------- */
  /* ---------------------------------------- */
  /*  Skills Tab
  /* ---------------------------------------- */
  /* ----------------------------------------- */
  /* Traits Tab
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Main Content Tabs
  /* ----------------------------------------- */
  /* Biography */
  /* ----------------------------------------- */
  /* Inventory Tab
  /* ----------------------------------------- */
  /* Inventory List */
  /* Encumbrance Bar */
  /* ----------------------------------------- */
  /*  Spellbook Tab
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /*  Feats Tab
  /* ----------------------------------------- */
  /* ----------------------------------------- */
  /* Rest Buttons
  /* ----------------------------------------- */
}
.dnd5e.actor .sidebar {
  float: left;
  width: 220px;
}
.dnd5e.actor .content {
  float: right;
  width: calc(100% - 220px);
}
.dnd5e.actor .sheet-upper {
  width: 100%;
  height: 268px;
}
.dnd5e.actor .sheet-upper .sheet-header {
  height: 48px;
}
.dnd5e.actor .sheet-upper .sheet-profile {
  height: 220px;
}
.dnd5e.actor .sheet-upper .sheet-showcase {
  height: 220px;
}
.dnd5e.actor .sheet-navigation {
  height: 32px;
  width: 100%;
}
.dnd5e.actor .sheet-lower {
  width: 100%;
  height: calc(100% - 48px - 220px - 32px);
}
.dnd5e.actor .sheet-lower .sheet-content {
  height: 100%;
}
.dnd5e.actor .sheet-sidebar {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
.dnd5e.actor .sheet-sidebar > * {
  flex: 1;
}
.dnd5e.actor.npc-sheet .sheet-upper {
  height: 220px;
}
.dnd5e.actor.npc-sheet .sheet-upper .sheet-showcase {
  height: calc(220px - 48px);
}
.dnd5e.actor.npc-sheet .sheet-lower {
  height: calc(100% - 220px - 32px);
}
.dnd5e.actor .sheet-navigation {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #666;
}
.dnd5e.actor .sheet-navigation .sheet-tabs > .item {
  border-radius: 5px 5px 0 0;
}
.dnd5e.actor .sheet-navigation .sheet-tabs > .item.active {
  border: 1px solid #666;
  border-bottom: none;
  box-shadow: 0 0 10px inset #ff6400;
  text-shadow: none;
}
.dnd5e.actor .sheet-header {
  border-bottom: 1px solid #CCC;
}
.dnd5e.actor .sheet-header h1 {
  margin: 0;
  border: none;
}
.dnd5e.actor .sheet-header h1 > input {
  height: 40px;
  width: 100%;
  margin: 2px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  font-size: 36px;
}
.dnd5e.actor .sheet-header .charlevel {
  flex: 0 0 150px;
  height: 44px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  text-align: right;
}
.dnd5e.actor .sheet-header .charlevel > * {
  flex: 1;
}
.dnd5e.actor .sheet-header .charlevel .level {
  flex: 0 0 20px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  font-size: 20px;
  line-height: 20px;
  /* If the Experience Bar is disabled */
}
.dnd5e.actor .sheet-header .charlevel .level > * {
  flex: 1;
}
.dnd5e.actor .sheet-header .charlevel .level > input {
  flex: 0 0 26px;
  height: 20px;
  text-align: center;
}
.dnd5e.actor .sheet-header .charlevel .level.noxp {
  flex: 0 0 44px;
  font-size: 32px;
  line-height: 44px;
}
.dnd5e.actor .sheet-header .charlevel .level.noxp > input {
  flex: 0 0 40px;
  height: 44px;
}
.dnd5e.actor .sheet-header .charlevel .xpbar {
  width: 100%;
  flex: 0 0 8px;
  background: #666;
  border: 1px solid #000;
  border-radius: 3px;
}
.dnd5e.actor .sheet-header .charlevel .xpbar .bar {
  height: 4px;
  margin: 1px;
  display: block;
  background: #afebff;
  border: 1px solid #000;
  border-radius: 2px;
}
.dnd5e.actor .sheet-header .charlevel .experience {
  flex: 0 0 16px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  justify-content: flex-end;
}
.dnd5e.actor .sheet-header .charlevel .experience > * {
  flex: 1;
}
.dnd5e.actor .sheet-header .charlevel .experience > input[type="text"] {
  flex: 1;
  text-align: right;
  height: 16px;
}
.dnd5e.actor .details {
  height: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #CCC;
}
.dnd5e.actor .details .character-detail {
  width: 33.33%;
  height: 30px;
  float: left;
  padding: 3px;
  border-right: 1px solid #CCC;
}
.dnd5e.actor .details .character-detail:last-child {
  border-right: none;
}
.dnd5e.actor .details .character-detail > input {
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  font-size: 20px;
}
.dnd5e.actor .primary-attributes {
  height: 80px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  border-bottom: 1px solid #CCC;
}
.dnd5e.actor .primary-attributes > * {
  flex: 1;
}
.dnd5e.actor .primary-attributes .attribute {
  flex: 0 0 25%;
  height: 79px;
  padding: 4px;
  border-right: 1px solid #CCC;
}
.dnd5e.actor .primary-attributes .attribute:last-child {
  margin-right: 0;
  border-right: none;
}
.dnd5e.actor .primary-attributes .attribute .attribute-name {
  position: relative;
  height: 22px;
  margin: 0 0 2px;
  line-height: 22px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  text-align: center;
  border-bottom: 1px solid #CCC;
}
.dnd5e.actor .primary-attributes .attribute .attribute-name .npc-roll-hp {
  position: absolute;
  right: 2px;
}
.dnd5e.actor .primary-attributes .attribute .attribute-value {
  height: 32px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer {
  height: 16px;
  text-align: center;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer span {
  display: inline-block;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer input {
  max-width: 24px;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer input.temphp {
  max-width: 45%;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer input.hit-dice {
  min-width: 16px;
  max-width: 16px;
  text-align: right;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer input[name="data.attributes.speed.value"] {
  max-width: none;
  text-align: left;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer input.speed,
.dnd5e.actor .primary-attributes .attribute .attribute-footer input.hpformula {
  max-width: 90%;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer a.rest {
  padding: 0 2px;
  background: rgba(255, 255, 255, 0.25);
  border: 1px solid #CCC;
  border-radius: 2px;
}
.dnd5e.actor .primary-attributes .attribute .attribute-footer.recharge input[type="checkbox"] {
  margin: 1px;
}
.dnd5e.actor .statuses {
  width: 100%;
  height: 30px;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.dnd5e.actor .statuses > * {
  flex: 1;
}
.dnd5e.actor .statuses .status {
  line-height: 30px;
  padding: 0 6px;
  border-right: 1px solid #CCC;
  font-size: 14px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.dnd5e.actor .statuses .status > * {
  flex: 1;
}
.dnd5e.actor .statuses .status.death {
  flex: 0 0 50%;
}
.dnd5e.actor .statuses .status:last-child {
  border-right: none;
}
.dnd5e.actor .statuses .status h4 {
  flex: 1;
  margin: 0;
  font-size: 12px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
}
.dnd5e.actor .statuses .status .status-value {
  flex: none;
}
.dnd5e.actor .statuses .status .status-value > * {
  display: inline-block;
  margin-right: 5px;
}
.dnd5e.actor .statuses .status .status-value > input[type="text"] {
  height: 20px;
  max-width: 20px;
  margin: 0;
}
.dnd5e.actor .statuses .status .status-value > input[type="checkbox"] {
  position: relative;
  top: 2px;
}
.dnd5e.actor img.sheet-profile {
  border: none;
  border-right: 1px solid #CCC;
  object-fit: contain;
}
.dnd5e.actor .sheet-sidebar {
  border-right: 1px solid #AAA;
}
.dnd5e.actor .sheet-sidebar .tab {
  height: 100%;
  padding-top: 2px;
  overflow-y: auto;
}
.dnd5e.actor .abilities .abilities-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.dnd5e.actor .abilities .ability {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  height: 36px;
  line-height: 36px;
  border-bottom: 1px solid #CCC;
}
.dnd5e.actor .abilities .ability > * {
  flex: 1;
}
.dnd5e.actor .abilities .ability .ability-proficiency {
  flex: 0 0 20px;
  height: 100%;
  text-align: left;
  padding-left: 3px;
}
.dnd5e.actor .abilities .ability .ability-proficiency i.fa-circle {
  font-size: 10px;
}
.dnd5e.actor .abilities .ability .ability-name {
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  margin: 0;
}
.dnd5e.actor .abilities .ability .ability-score {
  flex: 0 0 36px;
  height: 36px;
}
.dnd5e.actor .abilities .ability .ability-score > input {
  width: 30px;
  height: 30px;
  margin: 3px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  font-size: 22px;
  text-align: center;
}
.dnd5e.actor .abilities .ability .ability-mod,
.dnd5e.actor .abilities .ability .ability-save {
  flex: 0 0 24px;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  line-height: 36px;
  color: #666;
  text-align: center;
}
.dnd5e.actor .abilities .ability .ability-mod {
  border-right: 1px solid #CCC;
}
.dnd5e.actor .abilities .ability .ability-save {
  border-left: 1px solid #CCC;
}
.dnd5e.actor .class-levels {
  margin: 0 5px 0 0;
  height: 156px;
  overflow: hidden;
}
.dnd5e.actor .class-levels .class-header {
  line-height: 20px;
  position: relative;
  margin: 3px 0 1px;
}
.dnd5e.actor .class-levels .class-header h3 {
  text-align: center;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  color: #444;
  font-size: 18px;
  color: #222;
  margin: 0;
}
.dnd5e.actor .class-levels .class-header a.item-create {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 11px;
  color: #666;
}
.dnd5e.actor .class-levels .class-list {
  overflow-y: hidden;
}
.dnd5e.actor .class-levels .class-list .item {
  height: 44px;
  background: rgba(0, 0, 0, 0.03);
  padding: 2px;
  border: 1px solid #CCC;
  border-radius: 2px;
  margin-bottom: 2px;
}
.dnd5e.actor .class-levels .class-list .item h4,
.dnd5e.actor .class-levels .class-list .item h5 {
  width: calc(100% - 44px);
  float: left;
  margin: 0;
  line-height: 20px;
  font-weight: strong;
}
.dnd5e.actor .class-levels .class-list .item .item-header {
  flex: 0 0 100%;
  height: 20px;
}
.dnd5e.actor .class-levels .class-list .item .item-header .class-levels {
  width: 44px;
  height: 100%;
  float: right;
  margin: 0;
  font-size: 10px;
  text-align: right;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
  color: #222;
}
.dnd5e.actor .class-levels .class-list .item .class-subclass {
  flex: 0 0 100%;
  height: 20px;
}
.dnd5e.actor .class-levels .class-list .item .class-subclass .item-controls {
  width: 44px;
  float: right;
}
.dnd5e.actor .class-levels .class-list .item .class-subclass .item-controls a {
  text-align: right;
}
.dnd5e.actor .skills .skills-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.dnd5e.actor .skills .skill {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  height: 21px;
  line-height: 21px;
  border-bottom: 1px solid #CCC;
  font-size: 13px;
}
.dnd5e.actor .skills .skill > * {
  flex: 1;
}
.dnd5e.actor .skills .skill .skill-name {
  margin: 0;
}
.dnd5e.actor .skills .skill .skill-proficiency {
  text-align: left;
  flex: 0 0 20px;
  padding-left: 3px;
}
.dnd5e.actor .skills .skill .skill-proficiency i.fa-circle {
  font-size: 10px;
}
.dnd5e.actor .skills .skill .skill-ability {
  flex: 0 0 36px;
  color: #666;
  text-align: right;
  margin-right: 4px;
}
.dnd5e.actor .skills .skill .skill-mod {
  flex: 0 0 28px;
  text-align: center;
}
.dnd5e.actor.locked .ability-proficiency,
.dnd5e.actor.locked .skill-proficiency {
  text-shadow: none;
  cursor: default;
}
.dnd5e.actor .traits label {
  font-weight: bold;
}
.dnd5e.actor .traits select {
  margin: 2px 0;
}
.dnd5e.actor .traits .trait-perception > input {
  flex: 0 0 32px;
  text-align: center;
}
.dnd5e.actor .traits .trait-selector {
  float: right;
  margin-right: 3px;
  color: #999;
  font-size: 10px;
  line-height: 16px;
}
.dnd5e.actor .traits .traits-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.dnd5e.actor .traits .configure-flags i.fas {
  float: right;
  margin-right: 3px;
  text-align: right;
  color: #999;
  line-height: 24px;
}
.dnd5e.actor .traits .configure-flags i.fas:hover {
  color: #111;
  text-shadow: 0 0 10px #ff6400;
}
.dnd5e.actor .biography .editor {
  height: 380px;
}
.dnd5e.actor .biography .editor .editor-content {
  padding-left: 8px;
}
.dnd5e.actor.npc-sheet .biography .editor {
  height: 465px;
}
.dnd5e.actor .currency {
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #CCC;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  height: 24px;
  font-size: 12px;
  line-height: 20px;
}
.dnd5e.actor .currency > * {
  flex: 1;
}
.dnd5e.actor .currency li.denomination {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 3px 3px 0;
  justify-content: flex-end;
  border-right: 1px solid #CCC;
}
.dnd5e.actor .currency li.denomination > * {
  flex: 1;
}
.dnd5e.actor .currency li.denomination label {
  flex: none;
  margin-right: 3px;
}
.dnd5e.actor .currency li.denomination input {
  text-align: right;
  max-width: 48px;
}
.dnd5e.actor .currency li.denomination:last-child {
  border-right: none;
}
.dnd5e.actor .inventory-list {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
  overflow-y: auto;
  /* Inventory Item */
  /* Inventory Header */
}
.dnd5e.actor .inventory-list .item {
  line-height: 24px;
  padding: 0;
  border-bottom: 1px solid #CCC;
  /* Item Dropdown Summary */
}
.dnd5e.actor .inventory-list .item .item-name {
  cursor: pointer;
}
.dnd5e.actor .inventory-list .item .item-name .item-image {
  flex: 0 0 24px;
  margin-right: 6px;
  background-size: 24px;
  background-repeat: no-repeat;
}
.dnd5e.actor .inventory-list .item .item-name h4 {
  flex: 2;
  margin: 0;
}
.dnd5e.actor .inventory-list .item .item-name .prepared {
  color: #666;
  margin-left: 3px;
  font-size: 10px;
}
.dnd5e.actor .inventory-list .item .item-name .item-charges {
  color: #666;
  font-size: 12px;
  flex: 0;
}
.dnd5e.actor .inventory-list .item .item-name:hover .item-image {
  background-image: url("/icons/svg/d20-grey.svg") !important;
}
.dnd5e.actor .inventory-list .item .item-name .item-image:hover {
  background-image: url("/icons/svg/d20-black.svg") !important;
}
.dnd5e.actor .inventory-list .item .item-quantity,
.dnd5e.actor .inventory-list .item .item-weight {
  flex: 0 0 32px;
  font-size: 12px;
  color: #666;
  text-align: center;
  border-right: 1px solid #CCC;
}
.dnd5e.actor .inventory-list .item .item-controls {
  flex: 0 0 44px;
}
.dnd5e.actor .inventory-list .item .item-controls a {
  display: block;
  float: left;
  width: 22px;
  font-size: 10px;
  text-align: center;
  color: #666;
}
.dnd5e.actor .inventory-list .item .item-summary {
  flex: 0 0 100%;
  font-size: 12px;
  line-height: 16px;
  padding: 0.25em 0.5em;
  border-top: 1px solid #CCC;
}
.dnd5e.actor .inventory-list .inventory-header {
  font-weight: 700;
  line-height: 20px;
  background: rgba(0, 0, 0, 0.05);
}
.dnd5e.actor .inventory-list .inventory-header h3 {
  flex: 2;
  font-size: 1em;
  margin: 0;
  padding-left: 32px;
  font-weight: bold;
}
.dnd5e.actor .inventory-list .inventory-header .item-quantity,
.dnd5e.actor .inventory-list .inventory-header .item-weight {
  color: #111;
}
.dnd5e.actor .inventory-list .inventory-header .item-controls a.item-create {
  width: 100%;
}
.dnd5e.actor.character-sheet .inventory-list {
  height: calc(100% - 42px);
}
.dnd5e.actor .encumbrance {
  background: rgba(0, 0, 0, 0.1);
  height: 12px;
  margin-top: 5px;
  border: 1px solid #111;
  border-radius: 3px;
  position: relative;
}
.dnd5e.actor .encumbrance .encumbrance-bar {
  position: absolute;
  top: 1px;
  left: 1px;
  background: #a59b89;
  height: 8px;
  border: 1px solid #6f5439;
  border-radius: 3px;
}
.dnd5e.actor .encumbrance .encumbrance-label {
  position: absolute;
  top: -3px;
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  color: #000;
  background: rgba(255, 255, 255, 0.4);
  padding: 0 3px;
}
.dnd5e.actor .encumbrance .encumbrance-breakpoint {
  position: absolute;
  left: 66%;
}
.dnd5e.actor .encumbrance .arrow-up {
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid #666;
}
.dnd5e.actor .encumbrance .arrow-down {
  top: 0;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #666;
}
.dnd5e.actor .encumbrance.encumbered .arrow-up {
  border-bottom: 4px solid #000;
}
.dnd5e.actor .encumbrance.encumbered .arrow-down {
  border-top: 4px solid #000;
}
.dnd5e.actor .spellbook .spellcasting-ability {
  margin: 0;
  padding: 3px 3px 0;
  border-bottom: 1px solid #CCC;
  font-size: 12px;
}
.dnd5e.actor .spellbook .spellcasting-ability label {
  line-height: 20px;
}
.dnd5e.actor .spellbook .spellcasting-ability select {
  flex: 1;
}
.dnd5e.actor .spellbook .spellbook-header .spell-school,
.dnd5e.actor .spellbook .spellbook-header .spell-action {
  color: inherit;
}
.dnd5e.actor .spellbook .prepared-toggle {
  flex: 0 0 20px;
  line-height: 20px;
  margin-left: 5px;
}
.dnd5e.actor .spellbook .inventory-list {
  height: calc(100% - 28px);
}
.dnd5e.actor .spellbook .item .item-name {
  flex: 2;
}
.dnd5e.actor .spellbook .item .spell-school,
.dnd5e.actor .spellbook .item .spell-action {
  flex: 1;
  font-size: 12px;
  color: #666;
  text-align: center;
  border-right: 1px solid #CCC;
}
.dnd5e.actor .spellbook .item .spell-slots,
.dnd5e.actor .spellbook .item .spell-max {
  flex: 0 0 24px;
  font-size: 12px;
  text-align: center;
}
.dnd5e.actor .spellbook .item .spell-max {
  border-right: 1px solid #CCC;
}
.dnd5e.actor .spellbook .spellbook-empty .item-controls {
  flex: 1;
}
.dnd5e.actor.character-sheet .spellbook .item-controls {
  flex: 0 0 66px;
}
.dnd5e.actor .feats .feats-list {
  height: 100%;
}
.dnd5e.actor .feats .feats-list .item-name {
  flex: 2;
}
.dnd5e.actor .feat-uses {
  display: inline;
  font-size: 11px;
  color: #444;
}
.dnd5e.actor #short-rest-hd label {
  flex: 0 0 60px;
  line-height: 24px;
}
.dnd5e.actor #short-rest-hd #roll-hd {
  line-height: 24px;
  margin-left: 6px;
}
/* ----------------------------------------- */
/* Trait Selector
/* ----------------------------------------- */
#trait-selector .trait-list {
  list-style: none;
  margin: 0 0 0.5em;
  padding: 0;
}
/* ----------------------------------------- */
/* Special Traits and Flags
/* ----------------------------------------- */
#actor-flags h3.flags-section {
  background: rgba(0, 0, 0, 0.05);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 3px;
  margin: 0;
  font-weight: bold;
  font-size: inherit;
}
/* ----------------------------------------- */
/*  Item Sheet Structure
/* ----------------------------------------- */
.dnd5e.item form {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
.dnd5e.item form > * {
  flex: 1;
}
.dnd5e.item form .sheet-header {
  flex: 0 0 70px;
  width: 100%;
  padding-bottom: 6px;
}
.dnd5e.item form .sheet-content {
  flex: 1;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.dnd5e.item form .sheet-content > * {
  flex: 1;
}
.dnd5e.item form .sheet-content .sheet-sidebar {
  flex: 0 0 120px;
  height: 350px;
}
.dnd5e.item form .sheet-content .sheet-body {
  flex: 1;
  height: 350px;
}
/* ----------------------------------------- */
/*  Item Sheet Style
/* ----------------------------------------- */
.dnd5e.item form .form-group {
  height: 24px;
  margin: 2px 0;
}
.dnd5e.item form .sheet-body input[type="text"] {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #AAA;
  padding: 3px;
}
.dnd5e.item form .sheet-header {
  border-bottom: 1px solid #CCC;
}
.dnd5e.item form .sheet-header img {
  flex: 0 0 64px;
  margin-right: 6px;
}
.dnd5e.item form .sheet-sidebar {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
.dnd5e.item form .sheet-sidebar > * {
  flex: 1;
}
.dnd5e.item form .sheet-sidebar .sidebar-summary {
  flex: 0 0 32px;
  line-height: 24px;
  padding-top: 6px;
  margin: 0 0 0.5em;
  text-align: center;
  border-bottom: 1px solid #CCC;
}
.dnd5e.item form .sheet-sidebar .item-summary {
  flex: 0 0 28px;
  line-height: 28px;
  text-align: center;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 18px;
  color: #444;
}
.dnd5e.item form .sheet-sidebar .item-tags {
  flex: 0;
  list-style: none;
  margin: 0;
  padding: 8px 0 6px;
  border-top: 1px solid #CCC;
}
.dnd5e.item form .sheet-sidebar .item-tags .tag {
  display: block;
  float: none;
  width: 100%;
  text-align: center;
}
.dnd5e.item form .sheet-sidebar .inventory-details {
  flex: 0;
}
.dnd5e.item form .sheet-sidebar .inventory-details label {
  font-weight: bold;
}
.dnd5e.item form .sheet-sidebar .inventory-details .form-group input {
  text-align: right;
}
.dnd5e.item form .sheet-tabs {
  height: 32px;
  line-height: 32px;
  border-bottom: 1px solid #CCC;
}
.dnd5e.item form .sheet-tabs .active {
  text-decoration: underline;
}
.dnd5e.item form .editor {
  height: 100%;
}
.dnd5e.item form .editor .editor-content {
  padding-left: 8px;
}
.dnd5e.item form .item-details {
  padding: 8px 8px 0;
  overflow-y: auto;
}
.dnd5e.item form .item-details label {
  color: #888;
  font-weight: bold;
}
.dnd5e.item form .item-details select {
  font-size: 12px;
  height: 24px;
}
.dnd5e.item form .consumable-charges input {
  flex: 0 0 36px;
  text-align: center;
}
.dnd5e.item form .consumable-charges .flex0 {
  flex: 0;
  margin: 0 6px;
  line-height: 24px;
}
.dnd5e.item form .consumable-details label {
  float: left;
  font-weight: bold;
}
.dnd5e.item form .consumable-details span {
  display: block;
  float: right;
  text-align: right;
}
.dnd5e.item form .tool-details {
  border-top: 1px solid #CCC;
  padding-top: 10px;
}
.dnd5e.item form .tool-details .form-group-stacked {
  margin-bottom: 8px;
}
.dnd5e.item form .feat-uses select {
  flex: 2;
  margin-right: 5px;
}
.dnd5e.item form .feat-uses input {
  flex: 1;
  text-align: center;
}
.dnd5e.item form .feat-uses span.sep {
  flex: 0 0 16px;
  line-height: 24px;
  font-size: 14px;
  text-align: center;
}
/* ----------------------------------------- */
/*  Chat Cards
/* ----------------------------------------- */
.dnd5e.chat-card {
  font-style: normal;
}
.dnd5e.chat-card .card-header {
  padding: 3px 0;
  border-top: 2px groove #FFF;
  border-bottom: 2px groove #FFF;
}
.dnd5e.chat-card .card-header img {
  flex: 0 0 36px;
  margin-right: 5px;
}
.dnd5e.chat-card .card-header h3 {
  flex: 1;
  margin: 0;
  line-height: 36px;
}
.dnd5e.chat-card .card-content {
  margin: 5px 0;
}
.dnd5e.chat-card .card-buttons {
  margin: 5px 0;
}
.dnd5e.chat-card .card-buttons span {
  display: block;
  line-height: 28px;
  text-align: center;
  border: 1px solid #CCC;
}
.dnd5e.chat-card .card-buttons button {
  margin: 2px 0;
}
.dnd5e.chat-card .card-footer {
  padding: 3px 0 0;
  border-top: 2px groove #FFF;
}
.dnd5e.chat-card .card-footer span {
  border-right: 2px groove #FFF;
  padding: 0 5px 0 0;
  font-size: 12px;
}
.dnd5e.chat-card .card-footer span:last-child {
  border-right: none;
  padding-right: 0;
}
